body
{
	background:#867667 url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/flagstaff-accommodation-melbourne-city.jpg) center top repeat-x;
	margin:0;
	font:normal 12px/18px Arial, Verdana, sans-serif;
	color:#252525;
}
h1
{
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	font:normal 28px/36px Arial, Helvetica, sans-serif;
	color:#F7833A; /*color:#4dafef;*/
	display:block;
}
h2
{
	margin:0px 0px 5px 0px;
	font:normal 20px/24px Arial, Helvetica, sans-serif;
	color:#926335;
}
h2.package
{
	background:#F4F4F4;
	margin-bottom:0px;
	padding:10px;
	border:solid 1px #ededed;
	display:block;
}
h3
{
	margin:5px 0 5px 0;
	font:bold 16px/22px Arial, Helvetica, sans-serif;
	color:#754c24;
	text-transform:uppercase;
}
h3 a
{
	color:#df3401;
	text-decoration:none;
}
h3 a:hover
{
	color:#754c24;
	text-decoration:none;
}
h4
{
	margin:0px;
	padding:0px;
	width:100%;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#754c24;
	text-align:left;
	display:block;
}
h4 a, a h4:link
{
	font-weight:bold;
	color:#754c24;
	text-decoration:none;
}
h4 a:hover
{
	color:#363636;
	text-decoration:none;
}
h4.active, h4.active a:link, h4.active a:visited
{
	background:#754c24;
	padding:2px 3px;
	color:#FFFFFF !important;
}
h4.active a:hover
{
	color:#FF0 !important;
	text-decoration:none;
}
h5
{
	margin:0px 0px 3px 0px;
	padding:0px;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#754c24;
	text-align:left;
	display:block;
}
h5 a, a h5:link
{
	font-weight:bold;
	color:#754c24;
	text-decoration:none;
}
h5 a:hover
{
	color:#363636;
	text-decoration:none;
}
a
{
	color:#f7833a;
	text-decoration:none;
	font-weight:bold;
}
a:visited
{
	color:#754c24;
	text-decoration:underline;
}
a:hover
{
	color:#df3401;
	text-decoration:underline;
}
a:active { color:#df3401; }
p
{
	font:normal 12px/18px Arial, Verdana, sans-serif;
	color:#464646;
	margin:0px 0px 10px 0px;
	padding:0px;
}
em
{
	font-weight:bold;
	font-style:normal;
}
ul
{
	margin:0px 0px 5px 0px;
	padding:0px;
}
li
{
	list-style:none;
	margin-left:0px;
	padding-left:10px;
	background:transparent url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/bullet.gif) left 7px no-repeat;
	font-size:12px;
	margin-bottom:3px;
	color:#252525;
	vertical-align:top;
}
ul.two-col li
{
	width:46%;
	display:inline-block;
}
*li.two-col { float:left; }
.clear { clear:both; }
form { margin:0; }
table { border:none; }
tr { margin:0; }
td { margin:0; }
img { border:none; }
hr
{
	width:100%;
	border-top:1px dotted #e2e2e2;
	line-height:2px;
}
/*.cal_date	{font:16px Arial, Verdana, sans-serif; color:#2d2d2d;}
.text-pink		{color:#729F12;}
img.photo-border	{border:solid 2px #EBEBEB;}*/

.holder
{
	margin:0px auto;
	padding:0px;
	width:1000px;
	display:block;
}
/********* HEADER **************************************************/
.header-logo
{
	background:url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/flagstaff-city-inn-melbourne-logo.png) top no-repeat;
	margin:0px 0px 0px 20px;
	padding:0px;
	width:245px;
	height:160px;
	text-align:center;
	vertical-align:middle;
	position:absolute;
	z-index:0px;
}
.header-logo a
{
	font-weight:normal !important;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	color:#dcc29e;
	text-decoration:none;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:0.14em;
}
.header-logo em.melbourne-accommodation
{
	margin:0px;
	padding:50px 5px 5px 0px;
	font-size:40px;
	line-height:46px;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center;
	display:block;
}
.header-logo a em.melbourne-accommodation
{
	color:#FFFFFF !important;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
	text-decoration:none;
	letter-spacing:-0.02em !important;
}
.header-logo em.melbourne-accommodation a:hover
{
	color:#F7833A !important;
	text-decoration:none;
}
.header-logo span
{
	margin:0px 0px 5px 0px;
	padding:0px;
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	color:#dcc29e;
	display:inline-block;
}
.header-accomomdation
{
	margin:0px;
	padding:52px 0px 0px 275px;
	width:510px;
	height:160px;
	vertical-align:top;
	position:absolute;	
	z-index:0px;
}
.header-accomomdation span.melbourne-accommodation
{
	font:normal 12px/24px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-transform:uppercase;
	position:absolute;
	z-index:0px;
}
.header-accomomdation span.address
{
	font:normal 12px/24px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	position:absolute;
	z-index:0px;
}
.header-book
{
	margin:0px;
	padding:26px 0px 0px 785px;
	width:200px;
	height:160px;
	vertical-align:top;
	position:absolute;	
	z-index:0px;
}
.header-btn
{
	-moz-box-shadow:inset 0px 1px 0px 0px #f26522;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f26522;
	box-shadow:inset 0px 1px 0px 0px #f26522;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fbaf5d), color-stop(1, #f26522) );
	background:-moz-linear-gradient( center top, #fbaf5d 5%, #f26522 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbaf5d', endColorstr='#f26522', GradientType=0); /* IE6-9 */
	background-color:#f26522; /* old browsers */
	margin:0px auto 3px auto;
	padding:0px;
	width:200px;
	outline:none;
	border:solid 1px #FFFFFF;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	ms-border-radius:8px;
	border-radius:8px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow:1px 1px 0px #995527;
	display:block;
}
.header-btn:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f26522), color-stop(1, #fbaf5d) );
	background:-moz-linear-gradient(center top, #f26522 5%, #fbaf5d 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f26522', endColorstr='#fbaf5d', GradientType='0'); /* IE6-9 */
	background-color:#f26522;  /* old browsers */
	border:solid 1px #f26522;
	color:#000000 !important;
	text-shadow:1px 1px 0px #c86f33;
	cursor:pointer;
}
.header-btn a.book-btn
{
	margin:0px;
	padding:10px 10px 0px 10px;
	font:normal 22px/24px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.header-btn a.check-btn
{
	margin:0px;
	padding:0px 10px 10px 10px;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.header-btn a.book-btn:hover, .header-btn a.check-btn:hover
{
	color:#000000;
	text-decoration:none;
}

.header_pic
{
	margin:100px auto 0px auto;
	padding:0px;
	width:1000px;
	height:353px;
	display:block;
}

.header-menu a:link, .header-menu a:visited
{
	-moz-box-shadow:inset 0px 1px 0px 0px #3e342f;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3e342f;
	box-shadow:inset 0px 1px 0px 0px #3e342f;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5a4b41), color-stop(1, #3e342f) );
	background:-moz-linear-gradient( center top, #5a4b41 5%, #3e342f 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a4b41', endColorstr='#3e342f', GradientType=0); /* IE6-9 */
	background-color:#5a4b41; /* old browsers */
	margin:0px auto;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
	text-align:center;
	outline:none;
	border-left: 1px solid #998675;
	border-right:1px solid #000000;
	padding:0px 5px;
	height:40px;
	font:bold 14px/40px Arial, Helvetica, sans-serif;
	display:block;
	position:relative;
}
.header-menu a.active
{
	color:#f7941d;
	text-transform:uppercase;
}
.header-menu a:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3e342f), color-stop(1, #5a4b41) );
	background:-moz-linear-gradient(center top, #3e342f 5%, #5a4b41 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e342f', endColorstr='#5a4b41', GradientType='0'); /* IE6-9 */
	background-color:#5a4b41;
	cursor:pointer;
}
.header-menu:active
{
	position:relative;
	top:1px;
}
.btn_book a:link, .btn_book a:visited, a.btn_book:link, a.btn_book:visited
{
	-moz-box-shadow:inset 0px 1px 0px 0px #cecdce;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cecdce;
	box-shadow:inset 0px 1px 0px 0px #cecdce;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fefefe), color-stop(1, #cecdce) );
	background:-moz-linear-gradient( center top, #fefefe 5%, #cecdce 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#cecdce', GradientType=0); /* IE6-9 */
	background-color:#cecdce; /* old browsers */
	margin:0px auto 3px auto;
	padding:0px 5px;
	width:140px;
	height:25px;
	outline:none;
	border:solid 1px #fefefe;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	ms-border-radius:8px;
	border-radius:8px;
	font:normal 12px/25px Arial, Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#666666;
	/*text-shadow:1px 1px 0px #df3401;*/
	display:inline-block;
}
a.btn_book:hover, .btn_book a:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #acacac), color-stop(1, #ececec) );
	background:-moz-linear-gradient(center top, #acacac 5%, #ececec 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#acacac', endColorstr='#ececec', GradientType='0'); /* IE6-9 */
	background-color:#acacac;  /* old browsers */
	border:solid 1px #acacac;
	color:#000000 !important;
	cursor:pointer;
}
.b_book-online a:link, .b_check-rates a:link, .b_check-availability a:link, .b_book-online a:visited, .b_check-rates a:visited, .b_check-availability a:visited, a.b_book-online:link, a.b_book-online:visited, a.b_check-rates:link, a.b_check-rates:visited, a.b_check-availability:link, a.b_check-availability:visited
{
	-moz-box-shadow:inset 0px 1px 0px 0px #df3401;
	-webkit-box-shadow:inset 0px 1px 0px 0px #df3401;
	box-shadow:inset 0px 1px 0px 0px #df3401;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f67003), color-stop(1, #df3401) );
	background:-moz-linear-gradient( center top, #f67003 5%, #df3401 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f67003', endColorstr='#df3401', GradientType=0); /* IE6-9 */
	background-color:#f67003; /* old browsers */
	margin:0px auto;
	padding:0px;
	width:140px;
	height:25px;
	outline:none;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	ms-border-radius:8px;
	border-radius:8px;
	font:normal 12px/25px Arial, Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	/*text-shadow:1px 1px 0px #df3401;*/
	display:inline-block;
}
a.b_book-online:hover, a.b_check-rates:hover, a.b_check-availability:hover, .b_book-online a:hover, .b_book-rates a:hover, .b_book-availability a:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9c2401), color-stop(1, #df3401) );
	background:-moz-linear-gradient(center top, #9c2401 5%, #df3401 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c2401', endColorstr='#df3401', GradientType='0'); /* IE6-9 */
	background-color:#9c2401;  /* old browsers */
	color:#FFFFFF !important;
	cursor:pointer;
}
.b_room-info a:link, .b_room-info a:visited, a.b_room-info:link, a.b_room-info:visited
{
	-moz-box-shadow:inset 0px 1px 0px 0px #cecdce;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cecdce;
	box-shadow:inset 0px 1px 0px 0px #cecdce;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fefefe), color-stop(1, #cecdce) );
	background:-moz-linear-gradient( center top, #fefefe 5%, #cecdce 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#cecdce', GradientType=0); /* IE6-9 */
	background-color:#cecdce; /* old browsers */
	margin:0px auto 3px auto;
	padding:0px;
	width:140px;
	height:25px;
	outline:none;
	border:solid 1px #fefefe;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	ms-border-radius:8px;
	border-radius:8px;
	font:normal 12px/25px Arial, Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	color:#666666;
	/*text-shadow:1px 1px 0px #df3401;*/
	display:inline-block;
}
a.b_room-info:hover, .b_room-info a:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #acacac), color-stop(1, #ececec) );
	background:-moz-linear-gradient(center top, #acacac 5%, #ececec 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#acacac', endColorstr='#ececec', GradientType='0'); /* IE6-9 */
	background-color:#acacac;  /* old browsers */
	border:solid 1px #acacac;
	color:#000000 !important;
	cursor:pointer;
}
.b-arrow-link
{
	font:normal 14px/20px Arial, Helvetica, sans-serif !important;
	text-transform:uppercase;
	display:inline-block;
	letter-spacing:1px;
}
a.b-arrow-link:link, a.b-arrow-link:visited
{
	background:transparent url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/arrow.gif) left 50% no-repeat;
	margin:5px 0px;
	padding:0px 0px 0px 15px;
	color:#464646;
	text-align:left;
	text-decoration:none;
	text-align:left;
	display:inline-block;
	cursor:pointer;
}
a.b-arrow-link:hover
{
	color:#df3401;
	text-decoration:underline;
}
/********* CONTENT ********************************************************************/
.container
{
	background:#FFFFFF;
	margin:0px auto;
	padding:0px;
	width:1000px;
	display:block;
}
#container_admin
{
	background:#FFFFFF;
	border-left:solid 1px #EFEFEF;
	border-right:solid 1px #EFEFEF;
	margin:0px auto;
	padding:10px 20px 0px 20px;
	width:958px;
	display:block;
}
.main-text
{
	background:#f4f4f4;
	padding:10px 15px;
	vertical-align:top;
}
.content_text
{
	margin:0;
	padding:10px 20px 0px 20px;
	width:670px;
	display:block;
	float:left;
}
.content_text .gallery img
{
	margin:0px auto 2px auto;
	padding:0px;
	width:200px;
	height:150px;
	border:solid 2px #ECECEC;
	display:block;
}
.content_text .gallery
{
	color:#555555;
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	width:660px;
}
.content_text .gallery td
{
	padding-bottom:10px;
	vertical-align:top;
	text-align:center;
	width:330px;
}
.padding
{
	margin:5px 30px 0px 30px;
	width:auto;
	height:auto;
}
.padding_admin
{
	margin-top:0px;
	padding:5px 30px 10px 30px;
	width:auto;
	height:auto;
}
.content_left
{
	margin:0px;
	padding:15px 0px 10px 10px;
	width:260px;
	display:block;
	float:left;
}
.content_left h2
{
	margin-top:20px;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	text-align:center;
}
.content_left *h2
{
	margin-top:0px !important;
	padding-top:0px !important;
}
*.content_left { padding-top:0px !important; }
.content_left em
{
	padding-top:0px;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#464646 !important;
	text-align:center;
	display:block;
}
.content_left .apartment-type
{
	background:#ECECEC;
	-moz-box-shadow: 1px 1px 3px #CCCCCC;
	-webkit-box-shadow:1px 1px 3px #CCCCCC;
	box-shadow:1px 1px 3px #CCCCCC;
	margin:5px 8px 5px 0px;
	padding:0px;
	border:solid 3px #FFFFFF;
	width:114px;
	height:116px;
	text-align:center;
	display:inline-block;
	float:left;
}
.content_left .apartment-type img
{
	margin:0px;
	padding:0px;
	width:114px;
	height:90px;
	display:block;
}
.content_left .apartment-type a.apartment:link, .content_left .apartment-type a.apartment:visited
{
	margin:0px;
	padding:0px;
	font:normal 12px/25px Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
.content_left .apartment-type a.apartment:hover
{
	background:#754c24;
	color:#FFFFFF;
	text-decoration:underline;
}
.content_left .book
{
	background:#f04323 url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/book_bg.png) left top repeat-x;
	-moz-box-shadow: 1px 1px 3px #CCCCCC;
	-webkit-box-shadow:1px 1px 3px #CCCCCC;
	box-shadow:1px 1px 3px #CCCCCC;
	margin:5px 8px 5px 0px;
	padding:0px;
	border:solid 3px #FFFFFF;
	width:114px;
	height:116px;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
	display:inline-block;
	float:left;
}
.content_left .book a
{
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.content_left .book a.book_btn:link, .content_left .book a.book_btn:visited
{
	margin:0px;
	padding:20px 0px 0px 0px;
	font:bold 24px/24px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-shadow:1px 1px 0px #707070;
	text-decoration:none;
	text-transform:uppercase;
}
.content_left a:hover, .content_left .book a:hover
{
	color:#000000;
}
.check-in-out
{
	background:#FFFFFF;
	-moz-border-radius:6px;
	border-radius:6px;
	margin:0px auto;
	padding:8px;
	width:239px;
	display:block;
}
.check-in-out span.time
{
	margin:0px 0px 3px 0px;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#754c24;
	display:block;
}
.check-in-out span.office-hours
{
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	color:#464646;
}
.content_left li { line-height:14px; }
.photo-border { border:solid 5px #C8D6E3; }
.location-links a { color:#003300; }
.location-links a:hover { color:#006633; }
.admin_page input textarea { width:600px; }
.apartment_list a
{
	padding-left:10px;
	font:bold 11px Arial, Verdana, sans-serif;
	color:#729F12;
	text-decoration:none;
}
.apartment_list { width:220px; }
.admin-list { width:220px; }
.admin-list a
{
	background:url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/arrow.gif) 0% 50% no-repeat;
	padding-left:10px;
	font:bold 11px Arial, Verdana, sans-serif;
	color:#555555;
	text-decoration:none;
}
.admin-list a:hover
{
	color:#729F12;
	text-decoration:underline;
}
table
{
	margin-top:0;
	padding-top:0;
}
img
{
	margin-bottom:0;
	padding-bottom:0;
}
p.reviews
{
	margin:0px 0px 15px 0px;
	padding:0px 0px 10px 0px;
	line-height:16px;
	border-bottom:dashed 1px #CCCCCC;
}
/**** APARTMENTS SUMMARY ****/

.summary_container
{
	background:#d7d7d7 url(https://storage.googleapis.com/cdncontent/web/flagstaffcityinn/images/apartment_melbourne.png) left top repeat-x;
	-moz-box-shadow: 1px 1px 3px #CCCCCC;
	-webkit-box-shadow:1px 1px 3px #CCCCCC;
	box-shadow:1px 1px 3px #CCCCCC;
	margin:5px auto 10px auto;
	padding:0px;
	border:solid 5px #FFFFFF;
	margin:0px auto;
	padding:0px;
	width:960px;
	display:block;
}

.summary_pic
{
	margin:0px;
	padding:0px;
	width:350px;
	text-align:center;
	line-height:13px;
	vertical-align:top;
	display:inline-block;
	float:left;
}
.summary_pic img
{
	border:0px;
	margin:0px;
	padding:0px;
	width:350px;
	display:block;
}
.summary_pic a
{
	color:#333333;
	text-decoration:none;
}
.summary_pic a:hover
{
	color:#729F12;
	text-decoration:underline;
}
.summary_text
{
	margin:0px 0px 0px 15px;
	padding:10px 0px;
	width:595px;
	vertical-align:top;
	display:inline-block;
	float:left;
}
.summary_text h3.apt_name { text-transform:uppercase; }
.summary_text h3.apt_name a
{
	color:#754c24;
	text-decoration:none;
}
.summary_text h3.apt_name a:hover
{
	color:#729F12;
	text-decoration:underline;
}
.summary_text h2.apt_name a
{
	font:normal 28px/32px Arial, Helvetica, sans-serif;
	color:#754c24;
	text-transform:capitalize;
	text-decoration:none;
}
.summary_text h2.apt_name a:hover
{
	color:#df3401;
	text-decoration:underline;
}
.summary_text p
{
	margin-top:10px;
	font:normal 12px/20px Arial, Verdana, sans-serif;
}
/********* FOOTER *************************************************/
.footer-holder
{
	background:#534741;
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	display:block;
}
.footer-menu a:link, .footer-menu a:visited
{
	-moz-box-shadow:inset 0px 1px 0px 0px #3e342f;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3e342f;
	box-shadow:inset 0px 1px 0px 0px #3e342f;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5a4b41), color-stop(1, #3e342f) );
	background:-moz-linear-gradient( center top, #5a4b41 5%, #3e342f 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a4b41', endColorstr='#3e342f', GradientType=0); /* IE6-9 */
	background-color:#5a4b41; /* old browsers */
	margin:0px auto;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
	text-align:center;
	outline:none;
	border-left: 1px solid #998675;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	padding:0px 2px;
	height:40px;
	font:bold 12px/40px Arial, Helvetica, sans-serif;
	display:block;
}
.footer-menu a.active
{
	color:#f7941d;
	text-transform:uppercase;
}
.footer-menu a:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3e342f), color-stop(1, #5a4b41) );
	background:-moz-linear-gradient(center top, #3e342f 5%, #5a4b41 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e342f', endColorstr='#5a4b41', GradientType='0'); /* IE6-9 */
	background-color:#5a4b41;
	cursor:pointer;
}
.footer-menu:active
{
	position:relative;
	top:1px;
}

.footer
{
	background:#736357;
	margin:0px auto 0px auto;
	padding:10px;
	width:980px;
	display:block;
}
.footer .site-links
{
	padding-left:12px;
	padding-right:35px;
	border-left:solid 1px #867667;
	vertical-align:top;
}
.footer .site-links a 		{font:normal 11px/14px Arial, Helvetica, sans-serif; color:#c7b299; text-decoration:none; display:block;}
.footer .site-links h5 a	{font:bold 12px/14px Arial, Helvetica, sans-serif; color:#FFFFFF; text-transform:uppercase;}
.footer .site-links a:hover {color:#FFFFFF; text-decoration:underline;}
.copyright
{
	padding:10px 0px 0px 0px;
	display:block;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-transform:uppercase;
}
a.copyright:link, a.copyright:visited
{
	color:#f7941d !important;
	text-decoration:none;
}
a.copyright:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
.address
{
	margin:0px;
	padding:0px 0px 8px 0px;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:block;
}
.address a
{
	color:#FFFFFF;
	text-decoration:none;
}
.address a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
.phone
{
	margin:0px;
	padding:0px 0px 8px 0px;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:block;
}
.address a
{
	color:#FFFFFF;
	text-decoration:none;
}
.address a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
.footer-seo-links
{
	margin:0px auto;
	padding-top:40px;
	width:1000px;
	font:normal 11px/14px Arial, Verdana, sans-serif;
	color:#666666;
	text-align:center;
	display:block;
}
.footer-seo-links a
{
	font-weight:normal;
	text-decoration:none;
	color:#555555;
}
.footer-seo-links a:hover
{
	text-decoration:underline;
	color:#729F12;
}
.resultit
{
	margin:0px auto;
	padding:20px 0px 10px 0px;
	width:1000px;
	font:normal 11px/14px Arial, Verdana, sans-serif;
	color:#666666;
	text-decoration:none;
	text-align:center;
	display:block;
}
.resultit a
{
	text-decoration:none;
	font-weight:normal;
	color:#555555;
}
.resultit a:hover
{
	text-decoration:underline;
	color:#729F12;
}
